document.body.oncopy = function () { 
	setTimeout( function () { 
		var text = clipboardData.getData("text");
		if (text) { 
			text = text + "\r\n联系我时请说明是在吉林信息网看到的！吉林信息网(www.jl-e.com)！信息来源网址："+location.href; clipboardData.setData("text", text);
		} 
	}, 100 ) 
}